### Function

# PapersDocument Path new_for_array

#### Declaration [src]

    PpsPath*
    pps_path_new_for_array (
      const PpsPoint* points,
      guint n_points
    )

#### Description

No description available.

#### Parameters

`points`

  Type: An array of `PpsPoint`

  No description available.

  The length of the array is specified in the `n_points` argument.
  The data is owned by the caller of the function.

`n_points`

  Type: `guint`

  No description available.

#### Return value

Type: `PpsPath`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.